Bug 171125 - Printing from Evolution produces strange line wrappings
Printing from Evolution produces strange line wrappings
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
http://bugzilla.ximian.com/show_bug.c...
RHEL4U3NAK
:
Depends On: 151719
Blocks: 170416
  Show dependency treegraph
 
Reported: 2005-10-18 09:17 EDT by Jindrich Novy
Modified: 2013-07-02 19:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 10:51:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Daniel Riek 2006-03-13 15:49:18 EST
The impact of this is high enough to carry forward the request to the next
Update. In addition it is not unlikely that there will be other requests for
this component possibly justifying a QA slot. 

Moving to the next Update, clearing all ACKs.
Comment 5 RHEL Product and Program Management 2006-07-21 10:51:11 EDT
Development Management has reviewed and declined this request.  You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.